@charset "utf-8";

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 400;
    src: url('../fonts/open-sans-v44-latin-regular.eot');
    src: url('../fonts/open-sans-v44-latin-regular.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-regular.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-regular.woff') format('woff'), url('../fonts/open-sans-v44-latin-regular.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-regular.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 600;
    src: url('../fonts/open-sans-v44-latin-600.eot');
    src: url('../fonts/open-sans-v44-latin-600.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-600.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-600.woff') format('woff'), url('../fonts/open-sans-v44-latin-600.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-600.svg#OpenSans') format('svg');
}

@font-face {
    font-display: swap;
    font-family: 'Open Sans';
    font-style: normal;
    font-weight: 700;
    src: url('../fonts/open-sans-v44-latin-700.eot');
    src: url('../fonts/open-sans-v44-latin-700.eot?#iefix') format('embedded-opentype'), url('../fonts/open-sans-v44-latin-700.woff2') format('woff2'), url('../fonts/open-sans-v44-latin-700.woff') format('woff'), url('../fonts/open-sans-v44-latin-700.ttf') format('truetype'), url('../fonts/open-sans-v44-latin-700.svg#OpenSans') format('svg');
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    color: #000;
    font-family: 'Open Sans', "Arial", sans-serif;
    font-size: .875rem;
    line-height: 1.5;
}

img {
    max-width: 100%;
    height: auto;
    display: block;
}

#wrapper {
    position: relative;
    max-width: 50rem;
    margin: 1rem auto;
    overflow: hidden;
    background: #fff;
    border: solid 1px #000;
}

:is(a:link, a:visited, a:active) {
    color: inherit;
    text-decoration: none;
    white-space: nowrap;
}

a:hover {
    text-decoration: underline;
}

span {
    white-space: nowrap;
}

article p {
    padding-bottom: 1rem;
}

strong {
    font-weight: 600;
}

.color {
    color: #007934;
}

h1 {
    font-size: 1.5rem;
    line-height: 1.3;
    color: #007934;
    padding-bottom: 1rem;
}

h2 {
    font-size: .875rem;
    font-weight: 600;
    color: #007934;
    padding-bottom: .5rem;
}

h3 {
    font-size: 2rem;
    line-height: 1.2;
    font-weight: normal;
    padding: 1rem 3rem;
    color: #fff;
    background-color: #007934e2;
    position: absolute;
    bottom: 1.5rem;
    right: 0;
}

ul {
    padding: 0 0 1.5rem 1rem;
}

.flex {
    display: flex;
    gap: 2rem;
}

.flex>div {
    flex: 50%;
}

.image {
    position: absolute;
    bottom: .5rem;
    right: 2rem;
}

header {
    position: relative;
}

article {
    padding: 1.5rem 1.5rem 0 6.25rem;
    position: relative;
}

footer {
    padding: 1.5rem;
    display: flex;
    align-items: center;
    gap: .625rem;
}

footer>a {
    flex: 0 0 280px;
}

@media only screen and (max-width: 49.938rem) {

    #wrapper {
        border: none;
        margin: 0 auto;
    }

    p,
    ul {
        -moz-hyphens: auto;
        -webkit-hyphens: auto;
        -ms-hyphens: auto;
        hyphens: auto;
    }

    article {
        padding: 1.5rem 1.5rem 0;
    }

    footer {
        flex-direction: column;
        text-align: center;
    }

    footer>a {
        flex: auto;
    }
}

@media only screen and (max-width: 42rem) {
    article br {
        display: none;
    }

    .image {
        position: static;
        margin: 0 auto;
    }

    .flex {
        display: block;
    }

    h1 {
        text-align: center;
    }

    h3 {
        position: static;
        text-align: center;
        padding: 1rem 1.5rem;
    }
}